### Function

# Pango.attr_family_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_family_new (
      const char* family
    )

#### Description [src]

Create a new font family attribute.

#### Parameters

`family` | `const char*`
| the family or comma separated list of families
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute` which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller